import 'package:flutter/material.dart';

class ComplementarySheetScreen extends StatefulWidget {
  const ComplementarySheetScreen({Key? key}) : super(key: key);

  @override
  State<ComplementarySheetScreen> createState() => _ComplementarySheetScreenState();
}

class _ComplementarySheetScreenState extends State<ComplementarySheetScreen> {
  @override
  Widget build(BuildContext context) {
    return Center(child: Text('Ficha Complementar'),);
  }
}
